» Ubuntu » Пакеты

Error

two or more packages specified (gkrellm-x86info raring)